<?php
header('Cache-Control: no-cache');
header('Pragma: no-cache'); 
?>
<html>
<head>
<link href="../../estilos/estilos.css" type="text/css" rel="stylesheet">
</head>

<body>
<?
$AcboFamilias=$_POST["AcboFamilias"];
$consignacion=$_POST["consignacion"];

$tipo=$_POST["tipo"];
    switch ($tipo) {
				   //ninguno
                   case 0:
                             ?>  <script languaje="javascript">
		 alert ("ERROR: Debe ingrese el tipo de formato...");
		 window.history.back()	
		</script>
	<?
					break;
				   //excel
				   case 1:
                          ?>   <script>
						  
		        window.open("./excel/report_familiaxml.php?AcboFamilias=<? echo $AcboFamilias ?>");
				window.history.back()
				          </script>
	                     <?
					break;
				   //imprimir
				   case 2:
				   ?>    <script>
		          window.open("imprimir_articulos_costo.php?AcboFamilias=<? echo $AcboFamilias ?>&consignacion=<? echo $consignacion ?>&sucu=<? echo $sucu ?>");
				window.history.back()
				
	</script>
	
	<?
                   break; 
            }
?>
</div>
</body>
</html>
